Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/50127/?format=api
{
"ob_id": 50127,
"names": [
{
"ob_id": 42035,
"name": "Temperature at ice-ocean interface"
},
{
"ob_id": 42036,
"name": "sea_ice_bottom_temperature"
}
],
"terms": [
{
"ob_id": 63,
"label": "units",
"value": "K",
"vocabulary": ""
},
{
"ob_id": 30550,
"label": "var_id",
"value": "sitempbot",
"vocabulary": ""
},
{
"ob_id": 64193,
"label": "long_name",
"value": "Temperature at ice-ocean interface",
"vocabulary": ""
},
{
"ob_id": 64194,
"label": "standard_name",
"value": "sea_ice_bottom_temperature",
"vocabulary": ""
}
]
}